Prima Pagina Apple sn0wbreeze 2.8 beta 6 face jailbreak pentru iOS 5 beta 6

sn0wbreeze 2.8 beta 6 face jailbreak pentru iOS 5 beta 6

BLACK FRIDAY 2017 LIVE BLOG cu REDUCERI IN TIMP REAL!

 

    La doar o zi si jumatate distanta de lansarea iOS 5 beta 6 iata ca avem prima solutie de jailbreak 100% compatibila cu noua versiune a sistemului de operare. iH8sn0w a actualizat acum aproape o ora programul sn0wbreeze 2.8 care ne ajuta sa facem un custom ipsw jailbroken pentru iOS 5 beta 6 dar ne ajuta sa pastram si baseband-ul intact. Chiar saptamana aceasta iH8sn0w lansase o noua versiune a sn0wbreeze care functiona cu iOS 5 beta 5 insa la foarte scurt timp a aparut si beta 6 insa el a fost foarte prompt asa ca acum putem face jailbreak fara probleme si pe iOS 5 beta 6.

     Iata functiile implementate in sn0wbreeze 2.8 beta 5 care sunt on continuare disponibile si in versiunea beta 6 :

  • Now supports iOS 5 beta 6.
  • Added Hacktivation ability.
  • Added option to remove UDID developer check/Beta Timer.
  • Finally decided to fix Baseband preservation standalone mode.
  • Tethered devices are booted via iBooty.
  • Re-added afc2.

     Si la final terminalele compatibile cu sn0wbreeze 2.8 beta 6 :

  • iPhone 3GS – bootrom vechi – untethered jailbreak;
  • iPhone 3GS – bootrom nou;
  • iPhone 4;
  • iPad 1;
  • iPod Touch 3G;
  • iPod Touch 4.

     Din pacate sn0wbreeze 2.8 beta 6 ramane in continuare incompatibil cu iPad 2 asa ca nu incercati sa folositi acest program cu un asemenea terminal. Puteti descarca sn0wbreeze 2.8 beta 6 de aici.

emag black friday lista reduceri
  • Share it please pentru cei interesati!

  • Bylly

    De unde descarca ipsw 5 beta 6?

  • Din portalul Apple dedicat dezvoltatorilor de aplicatii pentru iOS.

  • Lol …pai si redsn0w ? Nu trebuia mai intai sa apara red si dupa aceea sn0w asta ?:)) ! Am avut eu dreptate ca va aparea a doua zi ceva 😛 !

  • Bylly

    Multumesc Zaone.

  • Nu e neaparat, din ce am vazut eu MuscleNerd e plecat la o intalnire de 10 ani cu fostii colegi de liceu.

  • Luci

    @zaone: poate vroiai sa zici la urma ca ramane incompatibil cu 3gs cu bootrom “vechi”
    Keep the good work! Bravo

  • Vechi, da, asa-i cand scrii articole la 8 dimineata.